body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	color: #efefef;
	font: 14px/19px Arial, verdana, Helvetica, sans-serif;
}



h1 {
	margin: 0 0 4px 0;
	padding:4px 0 10px 0;
	color:#387aff;
	font-size: 19px;
	font-weight: normal;
	border-bottom: 1px solid #666;
	font-family:Georgia, "Times New Roman", Times, serif;
}


h2 {
	margin: 10px 0 4px 0; 
	padding:2px 0 6px 0;
	color:#a9c6ff;
	font-size: 15px;
}

hr { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }




.head
{
	FONT-SIZE: 18px;
	COLOR: #a9c6ff;
	font-family: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
}


a:visited {
	color: #7da9ff;
	text-decoration: none;
	
}

a:active {
	text-decoration: none;
	color: #cccccc;
}

a {
	color: #7da9ff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}




img {
	border: none;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*- Header --------------------------- */ 
#container {
	width: 948px;
	margin: 0 auto; 
	text-align: left;
} 
#header {
	padding: 0px; 
	height: 145px;
	width: 951px;
}

#dvlogocontainer
{
	float:left;
	width:361px;
	font-size:0px;
	margin:0;
	padding:0px;
	height: 145px;
}

/*- Top Navigation --------------------------- */ 
#topnav
{
	float:right;
	width:560px;
	height:116px;
	margin:0px;
	padding:14px 0 0 0;
	color: #666666;
	text-align: right;
}

#topnav a
{
	color: #cccccc;
	text-decoration:none;
}

#topnav a:hover {
	color:#fff;
	text-decoration:none;
}

#topnav h1{
	color:#fff;
	margin:0px;
	padding: 0 0 8px 0;
	font-size:24px;
	font-weight: normal;
	border: 0px;
}

#topnav img{
	margin:0px 0px 0 2px;
	padding:  0px;
}

#address
{
	margin:0px;
	padding:10px 10px 10px 0;
	color: #95b9ff;
	text-align: right;
	background:url(i/header_bck.jpg) no-repeat right top;
}

#topnav #address a
{
	color: #95b9ff;
	text-decoration:none;
}

#topnav #address a:hover {
	  color:#fff;
	  text-decoration:none;
}







.halfmoon{
	margin: 0;
	padding: 0px;
	font: 11px/15px Arial, verdana, Helvetica, sans-serif;
	
}

.halfmoon ul{
	padding: 0px;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	border-bottom: 2px solid #000;
}

.halfmoon li{
	display: inline;
	font: 20px Cambria, Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
}

.halfmoon li a{
text-decoration: none;
font: 20px Cambria, Georgia, "Times New Roman", Times, serif;
padding: 14px 8px;
margin: 0;
margin-right: 1px; /*distance between each tab*/
color: #fff;
background: #295dc5 url(i/nav_bck.jpg) top right repeat;
display: inline-block;
width:295px;
}

.halfmoon li a:visited{
color: #fff;
}

.halfmoon li a:hover, .halfmoon li.selected a{
		background: #5fb8f3 url(i/nav_bck_hover.jpg) top right repeat;
		color: #fff;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
position:absolute;
top: 0;
border: 1px solid #2a4363; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #96bef9;
color: #333;
width: 200px;
visibility: hidden;
}


.dropmenudiv_e a{
width: auto;
display: block;
text-indent: 3px;
border: 0 solid #2a4363; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 8px 8px;
text-decoration: none;
color: #333;
}

* html .dropmenudiv_e a{ /*IE only hack*/
width: 100%;
color: #333;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
background-color: #4182d6;
color: #000;
}



.photoarea
{
	background:url(i/bck_photoarea.jpg) no-repeat right top;
}

.tag
{
	color: #d20000;
	font: 20px/24px Georgia, "Times New Roman", Times, serif;
	text-align: right;
	padding: 8px 0 0 0;
}


.ptitle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #a9c6ff;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	LINE-SPACING: 36px;
	LINE-HEIGHT: 17px;
	background-color: #000;
}

.red
{
    COLOR: #990000;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}

a.red:link
{
    COLOR: #990000;
    TEXT-DECORATION: none
}


a.red:visited
{
    COLOR: #990000;
    TEXT-DECORATION: none
}



a.red:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}

.white
{
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	padding: 4px;
	FONT-STYLE: none;
	LINE-SPACING: 14px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	background-color: #5E5F5F
}

#contact
{
	color: #333;
	padding: 4px;
	background-color: #efefef;
	border:2px solid #333;
}








.hsp
{
    COLOR: #dadada;
    FONT-SIZE: 14px;
    FONT-STYLE: normal;
	FONT-WEIGHT: bold
}




.name
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, sans-serif;
	COLOR: #999999;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	margin-left: 20px;
}

.utility
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, sans-serif;
	COLOR: #596374;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	padding-top:10px;
	text-align:center;
}

A.utility:link
{
    COLOR: #BDCDE5;
    TEXT-DECORATION: none
}



A.utility:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}



.spottable
{
    padding: 6px;
}

.quotetable
{
	background-color:#000000;
	padding: 6px;
	COLOR: #FD0502;
	FONT-SIZE: 16px;
	FONT-STYLE: italic;
	LINE-SPACING: 16px;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none
}


.maintable
{
    background-color:#333333;
    padding: 6px;
}

.redtable
{
	background-color:#B40200;
	padding: 4px;
	margin: 6px 0px;
	font: 16px/20px arial, san-serif;
	font-weight:normal;
}

.hsptable
{
    background-color:#000000;
    padding: 1px;
	COLOR: #FD0502;
	FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
}
